[Meta]
Name=mya
Description=ဗမာ
Encoding=UTF-8

[Text]
Introduction=INT
Genesis=ကမ္ဘာဦးကျမ်း
Exodus=ထွက်မြောက်
Leviticus=ဝတ်ပြုရာ
Numbers=တောလည်
Deuteronomy=တရားဟောရာ
Joshua=ယောရှုမှတ်စာ
Judges=တရားသူကြီးမှတ်စာ
Ruth=ရုသဝတ္တု။
I Samuel=၁ ဓမ္မရာဇဝင်
II Samuel=၂ ဓမ္မရာဇဝင်
I Kings=၃ ဓမ္မရာဇဝင်
II Kings=၄ ဓမ္မရာဇဝင်
I Chronicles=၅ ရာဇဝင်
II Chronicles=၆ ရာဇဝင်
Ezra=ဧဇရမှတ်စာ
Nehemiah=နေဟမိမှတ်စာ
Esther=ဧသတာ
Job=ယောဘဝတ္တု။
Psalms=ဆာလံ
Proverbs=သုတ္တံကျမ်း။
Ecclesiastes=ဒေသနာ
Song of Solomon=ရှောလမုန်သီချင်း
Isaiah=ဟေရှာယ
Jeremiah=ယေရမိ
Lamentations=မြည်တမ်းစကား
Ezekiel=ယေဇကျေလ
Daniel=ဒံယေလ
Hosea=ဟောရှေ
Joel=ယောလ
Amos=အာမုတ်
Obadiah=ဩဗဒိ
Jonah=ယောန
Micah=မိက္ခာ
Nahum=နာဟုံ
Habakkuk=ဟဗက္ကုတ်
Zephaniah=ဇေဖနိ
Haggai=ဟဂ္ဂဲ
Zechariah=ဇာခရိ
Malachi=မာလခိ
Matthew=ရှင်မဿဲ
Mark=ရှင်မာကု
Luke=ရှင်လုကာ
John=ရှင်‌ယောဟန်
Acts=တမန်တော်
Romans=ရောမ
I Corinthians=၁ကောရိန္တု
II Corinthians=၂ကောရိန္တု
Galatians=ဂလတိ
Ephesians=ဧဖက်ဩဝါဒစာ
Philippians=ဖိလိပ္ပိ
Colossians=ကောလောသဲ
I Thessalonians=၁ သက်သာလောနိ
II Thessalonians=၂ သက်သာလောနိ
I Timothy=၁တိမောသေ
II Timothy=၂တိမောသေ
Titus=တိတု
Philemon=ဖိလိမုန်
Hebrews=ဟေဗြဲ
James=ယာကုပ်
I Peter=၁ပေတရု
II Peter=၂ပေတရု
I John=၁ယောဟန်
II John=၂ယောဟန်
III John=၃ယောဟန်
Jude=ရှင်ယုဒ
Revelation of John=ဗျာဒိတ်
Topical Index=TDX

[Book Abbrevs]
INT=Intro
ကမ္ဘာ=Gen
ထွက်=Exod
ဝတ်=Lev
တော=Num
တရား=Deut
ယောရှု=Josh
သူကြီး=Judg
ရုသ=Ruth
၁ရာ=1Sam
၂ ရာ=2Sam
၂ရာ=2Sam
၃ ရာ=1Kgs
၃ရာ=1Kgs
၄ ရာ=2Kgs
၄ရာ=2Kgs
၅ ရာ=1Chr
၅ရာ=1Chr
၆ ရာ=2Chr
၆ရာ=2Chr
ဧဇရ=Ezra
နေ=Neh
ဧသ=Esth
ယောဘ=Job
ဆာလံ=Ps
သုတ္တံ=Prov
ဒေ=Eccl
သီချင်း=Song
ဟေ=Isa
ယေ=Jer
မြည်=Lam
ယေဇကျေ=Ezek
ဒံ=Dan
ဟော=Hos
ယောလ=Joel
အာမုတ်=Amos
ဩဗဒိ=Obad
ယောန=Jonah
မိက္ခာ=Mic
နာဟုံ=Nah
ဟဗက္ကုတ်=Hab
ဇေဖနိ=Zeph
ဟဂ္ဂဲ=Hag
ဇာခရိ=Zech
မာလခိ=Mal
မဿဲ=Matt
မာကု=Mark
လုကာ=Luke
ယောဟန်=John
တမန်=Acts
ရောမ=Rom
၁ကော=1Cor
၂ကော=2Cor
ဂလတိ=Gal
ဧဖက်=Eph
ဖိလိပ္ပိ=Phil
ကောလော=Col
၁သက်=1Thess
၂သက်=2Thess
၁တိ=1Tim
၂တိ=2Tim
တိတု=Titus
ဖိလိမုန်=Phlm
ဟေ=Heb
ယာ=Jas
၁ပေ=1Pet
၂ပေ=2Pet
၁ယော=1John
၂ယော=2John
၃ယော=3John
ယုဒ=Jude
ဗျာ=Rev
TDX=Topic

